.forms .blue_txt {
    color: #0068FF;
    font-size: 33px;
    font-weight: 600;
    font-family: 'Alef', sans-serif;
    text-align: center;
    margin: 56px 0 90px 0;
    line-height: 120%;
}
.forms .red_txt {
    color: #DC0303;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    line-height: 120%;
    margin: 64px 0 54px 0;

}
.forms_in {
    width: 746px;
    max-width: 100%;
    margin: 0 auto 68px auto;
}
.forms .li_txt ul {
    width: 786px;
    max-width: 100%;
    margin: 0 auto 51px auto;
    padding-left: 20px;
    font-family: 'Alef', sans-serif;
    font-size: 25px;
    line-height: 120%;
}
.label_for_inputs span {
    color: #DC0303;
}
.forms_in h3 {
    display: block;
    font-size: 45px;
    font-weight: 600;
    font-family: 'Alef', sans-serif;   
    text-align: center;
    margin-bottom: 39px;
}
.forms_in .form-group {
    margin-bottom: 34px;
    position: relative;
}
.forms_in input.form-control {
    background: #FFFFFF;
    box-shadow: inset 5px 5px 8px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    font-size: 22px;
    height: 26px;
    font-family: 'Alef', sans-serif;
    padding: 0 6px;
    line-height: 110%;
}
.forms_in .label_for_inputs {
    font-family: 'Alef', sans-serif;
    font-size: 25px;
    margin-bottom: 5px;
}
.forms_in.reg_in .label_for_inputs {
    font-size: 30px;
    line-height: 120%;
    margin-bottom: 8px;
}
.forms_in.reg_in .radio_check {
    margin-bottom: 29px;
}
.forms_in.reg_in .last_chek .form-check-label {
    margin-right: -50px;
}
.forms_in .form-group.pass_eye {
    margin-bottom: 16px;
}
.forms_in.reg_in .form-group.pass_eye {
    margin-bottom: 44px;
}
.forms_in.reg_in .last_chek {
    margin-bottom: 15px;
}
.forms_in .form-group.pass_eye input.form-control {
    padding-right: 65px;
}
.forms_in .form-group.pass_eye .btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 59px;
    height: 26px;
    background: url(../images/ico/ico_eye.png) 0 50% no-repeat;
    border: none;
}
.forms_in .last_chek {
    margin-bottom: 39px;
}
.forms_in .form-check {
    font-family: 'Alef', sans-serif;
    font-size: 25px;
}
.forms_in .form-check .form-check-input {
    width: 18px;
    height: 18px;
    margin: 0 4px 0 -22px;
}
.forms_in a {
    font-size: 25px;
    font-family: 'Alef', sans-serif;
}
.forms_in .btn.btn-blue {
    display: block;
    margin: 0 auto;
}
.red_label {
    font-size: 30px;
    color: #DC0303;
}
.form-control-file {
    margin-top: 15px;
}
@media (max-width: 1920px) { 
    .forms .red_txt,
    .forms_in h3 {
        font-size: 22px;
    }
    .forms .blue_txt {
        font-size: 22px;
        text-align: center;
        width: 100%;
    }
    .forms .li_txt ul {
        font-size: 16px;
    }
    .forms_in .form-group {
        margin-bottom: 20px;
    }
    .forms_in.reg_in .label_for_inputs {
        font-size: 16px;
        margin-bottom: 4px;
    }
    .forms_in input.form-control {
        font-size: 16px;
    }
    .forms_in .form-check {
        font-size: 16px;
    }
    .red_label, 
    .forms_in a,
    .forms_in .label_for_inputs {
        font-size: 16px;
    }
}
@media (max-width: 1199.98px) { 
    .forms .blue_txt {
        text-align: left;
        margin: 17px 0 24px 0;
    }
    .forms_in h3 {
        margin-bottom: 36px;
    }   
    .forms_in {
        margin-bottom: 42px;
    } 
    .forms_in.reg_in .last_chek .form-check-label {
        margin-right: 0;
    }
}
@media (max-width: 767.98px) { 
    .forms .blue_txt {
        font-size: 15px;
        margin-bottom: 47px;
    }
    .forms_in h3 {
        font-size: 20px;
        margin-bottom: 23px;
    }    
    .forms_in .form-group {
        margin-bottom: 21px;
    }
    .forms_in .label_for_inputs {
        font-size: 15px;
    }
    .forms_in .form-group.pass_eye {
        margin-bottom: 7px;
    }
    .forms_in .form-group.pass_eye input.form-control {
        padding-right: 45px;
    }
    .forms_in .form-group.pass_eye .btn {
        width: 39px;
    }
    .forms_in .form-check .form-check-input {
        width: 12px;
        height: 12px;
        margin: 2px 3px 0 -15px;
    }
    .forms_in a {
        font-size: 12px;
    }
    .forms_in .form-check {
        font-size: 12px;
    }
    .forms_in .last_chek {
        margin-bottom: 36px;
    }
    .forms .red_txt {
        font-size: 15px;
        font-weight: 700;
        text-align: left;
        margin: 11px 0 17px 0;
    }    
    .forms .li_txt ul {
        font-size: 12px;
        font-weight: 700;
        margin: 0 -15px 23px -15px;
    }
    .forms_in.reg_in .label_for_inputs {
        font-size: 12px;
        margin-bottom: 7px;
    }
    .forms_in.reg_in .form-text {
        font-size: 12px;
        margin-top: 15px;
    }
    .red_label {
        font-size: 12px;
    }
    .form-control-file {
        margin-top: 0;
        font-size: 12px;
    }
    .forms_in.reg_in p {
        font-size: 12px;
    }
    .forms_in input.form-control {
        font-size: 12px;
    }
}